a {
    text-decoration: none;
    color: #ffffff;
}

.bg-light {
    background-color: #8ec536 !important;
}

.text-reset {
    color: #ffffff !important;
}

.text-muted {
    color: #636466 !important;
}

.navbar-light .navbar-brand {
    color: #2d2d2e;
}

.bg-light {
    background-color: #8ec536 !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #94d3d4;
}

.btn {
    color: #94d3d4;
}

.btn:hover {
    color: #94d3d4;
    opacity: 0.5;
}

.section {
    border-bottom: 2px solid #8ec536;
}

.section {
    padding-top: 20px;
}

.top {
    background-image: url('../image/bg.jpg');
    background-size: cover;
}

.about img {
    width: 90%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.map img {
    width: 90%;
    height: auto;
    display: block;
    margin: 0 auto;
}


@media (min-width: 769px) {
    .cookies {
        position: fixed;
        bottom: 20px;
        left: 20px;
        z-index: 9999;
        display: block;
    }
}

.cookies {
    padding: 10px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 9999;
    display: block;
    width: 100%;
    text-align: center;
}

.cookies .head {
    display: inherit;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
}

.cookies p {
    font-size: 12px;
}

.cookies .close_cookies {
    box-shadow: none;
}

.cookies .close_cookies {
    box-shadow: none;
}

.modals {
    opacity: 0;
    visibility: hidden;
    width: 100%;
    max-width: 500px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1050;
    box-shadow: 0 3px 10px -.5px rgba(0, 0, 0, .2);
    text-align: center;
    padding: 30px;
    border-radius: 3px;
    background-color: #fff;
    transition: 0.3s all;
}

.modals.active,
.overlay.active {
    opacity: 1;
    visibility: visible;

}

.modals__cross {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 20px;
    right: 20px;
    fill: #444;
    cursor: pointer;
}



@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(47px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


.section h1 {
    animation: fadeInUp 1s ease-out;
}


@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


.section p {
    animation: fadeIn 2.5s ease;
}


.section h1,
.section p {
    opacity: 0;
}

.gjfdk {
    color: #8ec536 !important;
}